; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/git-commands/git-subrepo#readme
;
[subrepo]
	remote = git@github.com:google/googletest.git
	branch = master
	commit = 200ff599496e20f4e39566feeaf2f6734ca7570f
	parent = 6b892ffdbd84d0d24cfe3c5ad8342d73658154db
	method = merge
	cmdver = 0.4.0
